Subject: I-D ACTION:draft-ietf-mip4-experimental-messages-00.txt

From: [email-masked]
Date: Tue, 09 Dec 2003 15:39:34 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Mobility for IPv4 Working Group of the IETF.

	Title		: Experimental Message, Extension and Error Codes for Mobile IPv4
	Author(s)	: A. Patel
	Filename	: draft-ietf-mip4-experimental-messages-00.txt
	Pages		: 9
	Date		: 2003-12-9
	
Mobile IPv4 message types range from 0 to 255. This document 
reserves a message type for use by an individual, company, or 
organization for experimental purpose, to evaluate enhancements 
to Mobile IPv4 messages before formal standards proposal. 
        
Mobile IPv4 defines a general Extension mechanism to allow 
optional  information  to  be  carried  by  Mobile  IP  control 
messages. Extensions are not skippable, if defined in range [0-
127]  and  skippable,  if  defined  in  range  [128-255].  This 
document reserves extension types in both the skippable and 
non-skippable range for experimental use.  
        
Also, Mobile IPv4 defines error codes for use by FA [64-127] 
and HA [128-192]. This document reserves an error code in both 
these ranges for experimental use.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-mip4-experimental-messages-00.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-mip4-experimental-messages-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-ietf-mip4-experimental-messages-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.